.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 100;
  background: rgba(0, 0, 0, 0.8);
  cursor: pointer;
}
.modal {
  position: fixed;
  top: 20%;
  right: 20%;
  left: 20%;
  min-height: 10rem;
  max-width: 800px;
  z-index: 200;
  background: white;
  padding: 1rem 2rem 3rem 2rem;
  box-shadow: 2px 2px 2px rgb(0, 0, 0);
  transition: transform 1s;
}
.show {
  display: block;
}
.hide {
  display: none;
}
.off {
  transform: translateY(-1000%);
}
.on {
  transform: translateY(0);
}
.close-btn {
  position: absolute;
  bottom: 1rem;
  right: 2rem;
  border: none;
  background-color: cornflowerblue;
  color: white;
  cursor: pointer;
  padding: 0.25rem 2rem;
  font-size: 1rem;
}
